@charset "utf-8";

/*.async-hide { opacity: 0 !important}*/

/*----------------------------------------
	for PC
----------------------------------------*/

@media screen and (min-width: 1200px){

	body{background-color:#000;}

	.header-sp{display:none;}


	/*---- menu ----*/

	#wrapper{oeverflow:hidden;}

	#menu-btn{display:none;}
	.menu-bar{position:fixed;width:280px;background:url(../img/common/menu-bg.jpg);height:100vh;z-index:1;box-shadow:3px 0 8px rgba(0,0,0,0.6);}
	.content-area{margin-left:280px;position:relative;overflow:hidden;z-index:0;min-width:920px;}
	.menu__btn{width:100%;text-align:center;position:relative;}

	.menu-reserve{width:180px;margin:10px auto;display:block;}

	.menu__btn.new:after{content:'';background-image:url(../img/common/menu-newicon.png);width:52px;height:50px;display:block;position:absolute;right:-20px;top:10px;}

	.menu-logo img{display:block;margin:20px auto 0px;width:240px;}
	.menu-date{display:block;width:70%;margin:8px auto 15px;}

	/* .news-wrap{background-color:#2f1d11;border:1px solid #6e4f2e;width:200px;padding:8px 20px 14px;margin:20px auto 0 ;}
	.news__tit{margin-bottom:10px;}
	.news__tit img{display:block;margin:0 auto;width:110px;}
	.news__list{color:#fff;}
	.news__date{font-size:12px;display:block;line-height:1.2;margin-bottom:7px;}
	.news__text{font-size:14px;display:block;line-height:1.4;}
	.news__text a{color:#dba743;} */

	.menu-bar__inner li a img{width:180px;}

	.info-delay{position:relative;margin:20px auto 0;z-index:1;width:80%;	text-align:center;border:1px solid #ddd;border-radius:10px;color:#fff;font-size:14px;display:block;}
	.info-delay:hover{background-color:#ddd;color:#000;transition:all 0.5s;}



	/* product */
	.content-product{background-color:#0f2208;color:#fff;padding:60px 0 80px;}
	.productinfo-wrap{display:flex;justify-content:center;}
	.product__img{width:240px;border:1px solid #1a6a30;margin-right:34px;box-shadow:5px 5px 2px rgba(0,0,0,0.3);}
	.product__name{font-weight:800;font-size:28px;margin-bottom:10px;}
	.product__text{width:550px;padding-top:20px;}
	.product__text .num{font-size:28px;display:inline-block;font-style: italic;padding:0 6px;}
	.product__text .console{display:inline-block;border:1px solid #fff;color:#fff;padding:0 0px;width:200px;text-align:center;font-size:14px;margin-right:10px;}
	.product__headline{text-align:center;padding-bottom:30px;font-weight:normal;}
	.content-product .wrap-centering{text-align:center;}
	.content-product .product-btn{width:340px;margin-top:20px;}
	

	/* manual */
	.content-manual{background-color: #351301;text-align: center;}
	.manual-btn{padding: 20px 0 8px 0;}

	/* dlc */
	.content-dlc{background-color: #351301;text-align: center;}
	.dlc-btn{padding: 20px 0 8px 0;display: inline-block;}


	/*---- footer ----*/

	#footer { background-color:#000;color:#ddd;position:relative;z-index:20;margin-top:0px;}
	#footer .img_attention{font-size:12px;margin-bottom:30px;color:#fff;}
	#footer .cero{height:60px;margin-bottom:-10px;}

	#footer .inner_centering {padding:20px 0 60px;text-align:center;}
	.bnr_footer img{width:300px;margin:0 10px 0;}
	.footer_link { line-height: 160%; letter-spacing: 2px; color: #fff;margin-top:1em;border-bottom:1px solid #aaa;padding-bottom:2px;}

	#footer .btn_reserve{background-color:#f18800;color:#fff;padding:10px 40px;display:inline-block;margin:30px 10px 20px;border-radius:30px;}

	.footer_logoheight{ height: 40px; margin: 0 1.5%;}
	.footer_logoheight.steam{ height: 40px; margin-bottom:-6px;}
	.footer_logoheight.shibusawa{ height: 48px; margin-bottom:-6px;}
	.rights_txt { margin:20px 0;font-size:10px;line-height: 1.6; letter-spacing: 0.5px; text-align: center;color:#fff;}
	.rights_mark { height: 8px;}

	.btn_twitter{background-color:#28a4e0;display:inline-block;color:#fff;padding:5px 40px 5px 5px;border-radius:80px;font-size:18px;margin:0 2px;}
	.btn_twitter .icon{border-radius:50%;width:42px;display:inline-block;vertical-align:middle;margin-right:0.6em;}
	.btn_twitter p{display:inline-block;line-height:1.2;vertical-align:middle;}


	 #footer #language{margin:0px 0 0px;padding:20px 0;color:#fff;text-align:center;font-size:14px;}
	 #footer #language a{color:#333;padding:3px 20px;border-radius:20px;margin:0 2px;border:2px solid #fff;color:#fff;box-sizing:border-box;}





	/*common_PC*/

	.btn_mouseover{transition:all 0.2s;}
	.btn_mouseover:hover{transform:scale(0.95,0.95);}

	.hide_pc{display:none!important;}


}

/*----------------------------------------
	for Tab
----------------------------------------*/

@media screen and (max-width: 1199px) and (min-width: 641px){



	.header-sp{background:#333;color:#bbb;font-style:italic;width:100%;text-align:center;padding:4px 0;font-size:10px;letter-spacing:5px;position:fixed;z-index:1;top:0;left:0;z-index:2;}
	.header-sp .btn-back{color:#bbb;position:absolute;left:120px;top:4px;padding:4px 10px;border-radius:20px;font-style:normal;line-height:1;letter-spacing: normal;display:block;}
	.header-sp .btn-back::before{content:'';display:block;position:absolute;top:3px;left:-5px;box-sizing: border-box;width: 12px;height: 12px;border: 1px solid #bbb;-webkit-border-radius: 50%;border-radius: 50%;}
	.header-sp .btn-back::after{content:'';display:block;position:absolute;left: 0px;top:7px;width: 3px;height: 3px;border-top: 1px solid #bbb;border-right: 1px solid #bbb;-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}


	.close #menu-btn{display:block;left:10px;top:10px;width:85px;height:85px;background:url(../img/common/menu-open.png);position:fixed;z-index:10;transition:all 0.5s;background-size:100%;transition:all 0.2;}
	.open #menu-btn{display:block;left:295px;top:10px;width:50px;height:50px;background:url(../img/common/menu-close.png);position:fixed;z-index:10;transition:all 0.5s;background-size:100%;}

	.menu-bar{position:fixed;width:280px;background:url(../img/common/menu-bg.jpg);height:100vh;z-index:1;box-shadow:3px 0 8px rgba(0,0,0,0.6);left:-280px;opacity:0;z-index:2;transition:all 0.5s;}
	.content-area{position:relative;overflow:hidden;z-index:0;min-width:920px;}



	#menu-btn.new:after{content:'';display:block;width:31px;height:30px;background:url(../img/common/icon-menuupdate.png);position:absolute;top:0;right:0;background-size:100%;}
	.open #menu-btn.new:after{opacity:0;}

	.close #menu-bgwrap{position:fixed;top:0;left:0;width:100vw;height:100vh;background-color:#000;opacity:0;z-index:1;transition:all 0.5s;pointer-events: none;}
	.open #menu-bgwrap{position:fixed;top:0;left:0;width:100vw;height:100vh;background-color:#000;opacity:0.7;z-index:1;
	pointer-events: all;}

	.open .menu-bar{position:fixed;width:280px;background:url(../img/common/menu-bg.jpg);height:100vh;z-index:1;box-shadow:3px 0 8px rgba(0,0,0,0.6);left:0px;opacity:1;}
	.open .content-area{position:relative;overflow:hidden;z-index:0;min-width:920px;}



	.menu__btn{width:100%;text-align:center;position:relative;}

	.menu__btn.new:after{content:'';background-image:url(../img/common/menu-newicon.png);width:52px;height:50px;display:block;position:absolute;right:-20px;top:10px;}

	.menu-logo img{display:block;margin:24px auto 20px;}
	.menu__btn img{display:block;width:64%;margin:0 auto;}
	.menu-date{display:block;width:70%;margin:8px auto 15px;}


	.menu-reserve{width:190px;margin:10px auto;display:block;}


	.info-delay{position:relative;margin:20px auto 0;z-index:1;width:80%;	text-align:center;border:1px solid #ddd;border-radius:10px;color:#fff;font-size:14px;display:block;}
	.info-delay:hover{background-color:#ddd;color:#000;transition:all 0.5s;}

	.news-wrap{background-color:#2f1d11;border:1px solid #6e4f2e;width:200px;padding:8px 20px 14px;margin:20px auto 0 ;}
	/*position:absolute;bottom:30px;left:15px;*/
	.news__tit{margin-bottom:10px;}
	.news__tit img{display:block;margin:0 auto;}
	.news__list{color:#fff;}
	.news__date{font-size:12px;display:block;line-height:1.2;}
	.news__text{font-size:15px;display:block;}
	.news__text a{color:#dba743;}



	/* product */
	.content-product{background-color:#0f2208;color:#fff;padding:60px 0 80px;}
	.productinfo-wrap{display:flex;justify-content:center;}
	.product__img{width:240px;border:1px solid #1a6a30;margin-right:34px;box-shadow:5px 5px 2px rgba(0,0,0,0.3);}
	.product__name{font-weight:800;font-size:28px;margin-bottom:10px;}
	.product__text{width:500px;padding-top:20px;}
	.product__text .num{font-size:28px;display:inline-block;font-style: italic;padding:0 6px;}
	.product__text .console{display:inline-block;border:1px solid #fff;color:#fff;padding:0 0px;width:200px;text-align:center;font-size:14px;margin-right:10px;}
	.product__headline{text-align:center;padding-bottom:30px;font-weight:normal;}
	.content-product .wrap-centering{text-align:center;}
	.content-product .product-btn{width:340px;margin-top:20px;}
	
	/* manual */
	.content-manual{background-color: #351301;text-align: center;}
	.manual-btn{padding: 20px 0 8px 0;}
	
	/* dlc */
	.content-dlc{background-color: #351301;text-align: center;}
	.dlc-btn{padding: 20px 0 8px 0;display: inline-block;}



	/*---- footer ----*/

	#footer { background-color:#000;color:#ddd;position:relative;z-index:20;}
	#footer .img_attention{font-size:12px;margin-bottom:30px;color:#fff;}
	#footer .cero{height:60px;margin-bottom:-10px;}

	#footer .inner_centering {padding:20px 0 60px;text-align:center;}
	.bnr_footer img{width:300px;margin:0 10px 0;}
	.footer_link { line-height: 160%; letter-spacing: 2px; color: #fff;margin-top:1em;border-bottom:1px solid #aaa;padding-bottom:2px;}

	#footer .btn_reserve{background-color:#f18800;color:#fff;padding:10px 40px;display:inline-block;margin:30px 10px 20px;border-radius:30px;}

	.footer_logoheight{ height: 40px; margin: 0 1.5%;}
	.footer_logoheight.steam{ height: 40px; margin-bottom:-6px;}
	.footer_logoheight.shibusawa{ height: 48px; margin-bottom:-6px;}
	.rights_txt { margin:20px 0;font-size:10px;line-height: 1.6; letter-spacing: 0.5px; text-align: center;color:#fff;}
	.rights_mark { height: 8px;}

	.btn_twitter{background-color:#28a4e0;display:inline-block;color:#fff;padding:5px 40px 5px 5px;border-radius:80px;font-size:18px;margin:0 2px;}
	.btn_twitter .icon{border-radius:50%;width:42px;display:inline-block;vertical-align:middle;margin-right:0.6em;}
	.btn_twitter p{display:inline-block;line-height:1.2;vertical-align:middle;}


	 #footer #language{margin:0px 0 0px;padding:20px 0;color:#fff;text-align:center;font-size:14px;}
	 #footer #language a{color:#333;padding:3px 20px;border-radius:20px;margin:0 2px;border:2px solid #fff;color:#fff;box-sizing:border-box;}

	.hide_pc{display:none!important;}

}


/*----------------------------------------
	for SP
----------------------------------------*/

@media screen and (max-width: 640px) {

	.header-sp{background:#333;color:#bbb;font-style:italic;width:100%;text-align:center;padding:4px 0;font-size:10px;letter-spacing:3px;position:fixed;z-index:5;}
	.header-sp .btn-back{color:#bbb;position:absolute;left:10px;top:4px;padding:4px 10px;border-radius:20px;font-style:normal;line-height:1;font-size:9px;display:block;}
	.header-sp .btn-back::before{content:'';display:block;position:absolute;top:3px;left:-5px;box-sizing: border-box;width: 12px;height: 12px;border: 1px solid #bbb;-webkit-border-radius: 50%;border-radius: 50%;}
	.header-sp .btn-back::after{content:'';display:block;position:absolute;left: 0px;top:7px;width: 3px;height: 3px;border-top: 1px solid #bbb;border-right: 1px solid #bbb;-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}

	#wrapper{overflow:hidden;width:100%;}

	.close #menu-btn{display:block;right:10px;bottom:40px;width:74px;height:74px;background:url(../img/common/menu-open.png);position:fixed;z-index:10;transition:all 0.5s;background-size:100%;transition:all 0.2;}

	.open #menu-btn{display:block;right:10px;bottom:40px;width:50px;height:50px;background:url(../img/common/menu-close.png);position:fixed;z-index:10;transition:all 0.5s;background-size:100%;}

	#menu-btn.new:after{content:'';display:block;width:31px;height:30px;background:url(../img/common/icon-menuupdate.png);position:absolute;top:0;right:0;background-size:100%;}
	.open #menu-btn.new:after{opacity:0;}

	.menu-bar{position:fixed;width:200px;background:url(../img/common/menu-bg.jpg);height:100vh;z-index:1;box-shadow:3px 0 8px rgba(0,0,0,0.6);left:-200px;opacity:0;z-index:2;transition:all 0.5s;}
	.content-area{position:relative;overflow:hidden;z-index:0;width:100%;}

	.menu-reserve{width:70%;margin:8px auto;display:block;}


	.close #menu-bgwrap{position:fixed;top:0;left:0;width:100vw;height:100vh;background-color:#000;opacity:0;z-index:1;transition:all 0.5s;pointer-events: none;}
	.open #menu-bgwrap{position:fixed;top:0;left:0;width:100vw;height:100vh;background-color:#000;opacity:0.7;z-index:1;
	pointer-events: all;}

	.open .menu-bar{position:fixed;width:200px;background:url(../img/common/menu-bg.jpg);height:100vh;z-index:1;box-shadow:3px 0 8px rgba(0,0,0,0.6);left:0px;opacity:1;}
	.menu-bar__inner{position:absolute;top:0;width:100%;padding:0 0 20px;}
	/* .open .content-area{position:relative;overflow:hidden;z-index:0;min-width:920px;} */



	.menu__btn{width:80%;margin:0 auto;text-align:center;position:relative;}
	.menu__btn img{width:90%;text-align:center;position:relative;display:block;margin:0 auto;}

	.menu__btn.new:after{content:'';background-image:url(../img/common/menu-newicon.png);width:52px;height:50px;display:block;position:absolute;right:-50px;top:10px;background-width:100%;}

	.menu-logo img{display:block;margin:24px auto 20px;width:92%;}
	.menu-date{display:block;width:80%;margin:8px auto 15px;}

	.news-wrap{background-color:#2f1d11;border:1px solid #6e4f2e;width:74%;padding:5% 8% 5%	;margin:20px auto 0 ;}
	/*position:absolute;bottom:30px;left:15px;*/
	.news__tit{margin-bottom:10px;display:none;}
	.news__tit img{display:block;margin:0 auto;width:100px;}
	.news__list{color:#fff;}
	.news__date{font-size:10px;display:block;line-height:1.2;margin-bottom:5px;}
	.news__text{font-size:12px;display:block;line-height:1.3;}
	.news__text a{color:#dba743;}


	.info-delay{position:relative;margin:10px auto 0;!important z-index:1;width:80%;	text-align:center;border:0px solid #ddd;border-radius:10px;color:#000;font-size:12px;display:block;background:#ccc;}


	/* product */
	.content-product{background-color:#0f2208;color:#fff;padding:8% 0 8%;}
	.productinfo-wrap{}
	.product__img{width:180px;border:1px solid #1a6a30;margin:0 auto;display:block;box-shadow:5px 5px 2px rgba(0,0,0,0.3);}
	.product__name{font-weight:800;font-size:18px;margin-bottom:10%;text-align:center;}
	.product__text{width:80%;padding-top:20px;margin:0 auto;font-size:13px;textalign:center;}
	.product__text li{text-align:center;}
	.product__text .num{font-size:23px;display:inline-block;font-style: italic;padding:0 6px;}
	.product__text .console{display: block;border-bottom: 1px solid #4d753e;color: #fff;padding: 0 0px 3px;text-align: center;font-size: 11px;margin-top: 10px;}

	.product-btn{margin-top:20px;width:70%;display:inline-block;}
	.product__headline{text-align:center;padding-bottom:7%;font-weight:800;font-size:18px;}
	.content-product .wrap-centering{text-align:center;}
	
	/* manual */
	.content-manual{background-color: #351301;text-align: center;}
	.manual-btn{padding: 20px 0 8px 0;}
	
	/* dlc */
	.content-dlc{background-color: #351301;text-align: center;}
	.dlc_btn_w{width: 85%;}



	/*---- footer ----*/
	#footer { background-color:#333;overflow:hidden;}
	#footer .img_attention{font-size:9px;margin-bottom:30px;color:#fff;}

	#footer .inner_centering {padding:20px 0 20px;text-align:center;}
	.bnr_footer img{width:300px;margin:0 10px 0;}
	.footer_link { line-height: 160%; letter-spacing: 2px; color: #fff;margin-top:1em;}

	.footer_logoheight{ height: 20px; margin: 0 1.5%;}
	.footer_logoheight.steam{ height: 40px; margin-bottom:-6px;}
	.footer_logoheight.shibusawa{ height: 30px; margin-bottom:-6px;}
	.rights_txt { margin:20px auto;font-size:8px;line-height: 1.6; letter-spacing: 0.5px; text-align: left;color:#fff;width:90%;}
	.rights_txt br{display:none;}
	.rights_mark { height: 8px;}

	#footer .cero{height:40px;margin-bottom:-5px;}

	.btn-twitter-footer{width:80%;margin:0 auto 0;}


	 #footer #language{margin:0px 0 0px;padding:16px 0 30px;color:#fff;text-align:center;background-color:#333;font-size:12px;}
	 #language .tit{text-align:center;display:block;padding-bottom:10px;font-size:15px;}
	 #footer #language a{color:#333;padding:3px 10px;border-radius:20px;margin:0 1px;border:1px solid #fff;color:#fff;box-sizing:border-box;}


	 	#footer .btn_reserve{background-color:#f18800;color:#fff;padding:10px 30px;display:inline-block;margin:0px 2px 0px;border-radius:30px;font-size:12px;}


	.btn_twitter{background-color:#28a4e0;display:inline-block;color:#fff;padding:5px 20px 5px 5px;border-radius:80px;margin:0 2px;}
	.btn_twitter .icon{border-radius:50%;width:31px;display:inline-block;vertical-align:middle;margin-right:0.6em;}
	.btn_twitter p{display:inline-block;line-height:1.2;vertical-align:middle;font-size:12px;}

	#manual{text-align:center;padding:40px 0;background-color:#000;}
	#manual a{color:#fff;background-color:#000;font-size:19px;border-radius:50px;transition:all 0.5s;padding:4px;display:inline-block;margin:0 auto;border:2px solid #aaa;}

	#manual .line{font-size:14px;border-radius:50px;padding:3px 30px;}
	#manual a:hover{color:#000;background-color:#fff;}

	#manual a .line:after{content:'';display:inline-block;background-image:url('../img/common/icon_out.svg');background-repeat:no-repeat;width:18px;height:17px;background-size:100%;margin-left:0.5em;margin-bottom:-0.1em;}





	/*  */

	.hide_sp{display:none!important;}



}
@media screen and (max-width: 320px){
.info-delay {
    position: relative;
    margin: 5px auto 0;
    z-index: 1;
    width: 80%;
    text-align: center;
    border: 0px solid #ddd;
    border-radius: 10px;
    color: #000;
    font-size: 12px;
    display: block;
    background: #ccc;
}
}


	.clearfix:after{content:'';display:block;clear:both;}
#cboxOverlay {background: #000!important;opacity: 0.7!important;}
